# -*- encoding : utf-8 -*-
class Public::ArticlesController < ApplicationController
	layout "public"


	def show
		@article = Article.find_by_slug(params[:slug])
		@folder = Folder.find_by_slug(params[:folder_slug])
	
		@title = "Article : "+ @article.title.to_s
	end
end
